add libaio-devel & glibc-static to prerequisites

Bug #904406 reported by Aleksandr Kuzminsky on 2011-12-14
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Percona Data Recovery Tool for InnoDB
Undecided
Unassigned

Bug Description

Packages libaio-devel & glibc-static are required to compile the tool.
It should be documented in prerequisites section

Changed in percona-data-recovery-tool-for-innodb:
status: New → Fix Committed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers